﻿body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(img/bg.jpg);
	background-repeat: repeat-x;
	background-color: #b2b2b2;
}
a:link, a:visited, A:hover { 
	font-size: 1.2em;
	color: rgb(0, 80, 119);
	text-decoration : none;
}
.divider {
	BORDER-BOTTOM: #ccc 1px solid; PADDING-BOTTOM: 0em; MARGIN: -1em 0em 1em; PADDING-LEFT: 0em; PADDING-RIGHT: 0em; PADDING-TOP: 1em
}
.bg_text_block {	
	background-color: #ffffff
}
.copyright {
	font-size: 10px;
	color: #4b4c4c;
	font-family: Arial, Helvetica, sans-serif, Courier, mono;
}
.content_bg {
	background-image: url(img/bg_content.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-color: #ffffff
}
.normal {
	LINE-HEIGHT: 19px;
	FONT-FAMILY: "Calibri", Trebuchet MS, sans-serif;
	COLOR: #4d4d4d;
	FONT-SIZE: 14px
}
TD {
	FONT-FAMILY: "Calibri", Trebuchet MS, sans-serif;
	COLOR: #4d4d4d;
	FONT-SIZE: 14px
}
UL {
	FONT-FAMILY: "Calibri", Trebuchet MS, sans-serif;
	COLOR: #4d4d4d;
	FONT-SIZE: 14px
}
.Zagolovok  {
	FONT-FAMILY: "Myriad Pro", Trebuchet MS, sans-serif;
	COLOR: #005077;
	FONT-SIZE: 30px;
	FONT-WEIGHT: bold;
	letter-spacing: -2px;
}
.Zagolovok_01  {
	FONT-FAMILY: "Myriad Pro", Trebuchet MS, sans-serif;
	COLOR: #005077;
	FONT-SIZE: 25px;
	FONT-WEIGHT: bold;
	letter-spacing: -1px;
}
.zagolovok_02  {
	FONT-FAMILY: "Calibri", Trebuchet MS, sans-serif;
	COLOR: #c16a00;
	FONT-SIZE: 18px;
	FONT-WEIGHT: normal
}
.zagolovok_03  {
	FONT-FAMILY: "Calibri", Trebuchet MS, sans-serif;
	COLOR: #c16a00;
	FONT-SIZE: 15px;
	FONT-WEIGHT: normal
}
.base_text {
	LINE-HEIGHT: 19px;
	FONT-FAMILY: "Calibri", Trebuchet MS, sans-serif;
	COLOR: #4d4d4d;
	FONT-SIZE: 14px
}
.content_area_left {
	padding-top: 16px;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-right: 0px;
}
.content_area_right {
	padding-top: 16px;
	padding-left: 18px;
	padding-bottom: 25px;
	padding-right: 16px;
}
.base_text_table {
	FONT-FAMILY: "Calibri", "Trebuchet MS", sans-serif;
	COLOR: #4d4d4d;
	FONT-SIZE: 14px
}
.base_text_right {
	LINE-HEIGHT: 16px;
	FONT-FAMILY: "Calibri", "Trebuchet MS", sans-serif;
	COLOR: #4d4d4d;
	FONT-SIZE: 14px
}
.content_area_center {
	padding-top: 16px;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-right: 30px;
}
.base_text_point {
	LINE-HEIGHT: 23px;
	FONT-FAMILY: "Calibri", "Trebuchet MS", sans-serif;
	COLOR: #4d4d4d;
	FONT-SIZE: 14px
}
.header {
	color: rgb(0, 80, 119);
	font-family: 'Myriad Pro', 'Trebuchet MS', sans-serif;
	font-size: 30px;
	font-weight: bold;
	letter-spacing: -0.06em;
	margin-bottom: 0.4em;
}
.news {
	color: rgb(77, 77, 77);
	font-family: Arial; 
	font-size: 12pt;
}